/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2014
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Make all columns full width under 650px
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 650px) {


        /*  Default   */

        #content h1 {
            font-size: 1.6em;
            font-weight: bold;
        }

         /*  Home   */

        #content .home_boxes .box {
            clear: both;
            float: none;
            width: 100%;
            padding-left: 0;
            padding-right: 0;
            text-align: center;
        }

        #content a.btn_blue:link,
        #content a.btn_blue:visited {
            float: none;
        }

        /*  Stores   */
        
        #content .store_filter ul.options li a:link,
        #content .store_filter ul.options li a:visited,
        #content #sort_stores,
        #content #sort_stores a.image:link,
        #content #sort_stores a.image:visited {
            margin: 0 auto;
            max-width: 100%;
            width: 313px;
        }

        #content #sort_stores {
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #content #sort_stores div {
            float: none;
            margin-left: 0;
            max-width: 100%;
            width: 313px;
        }

        #content #sort_stores a.image:link,
        #content #sort_stores a.image:visited {
            background-size: contain;
            -moz-background-size: contain;
            -o-background-size: contain;
        }

        #content #sort_stores h5 {
            text-align: center;
        }

        #content #sort_stores .phone {
            text-align: center;
            padding-bottom: 25px;
        }


        /*  Responsive Content Table   */
        
        #main .contentForm table,
        #main .contentForm table tr td,
        #main .contentForm table tr td input,
        #content table.responsive_table tr td {
            display: block !important;
            width: 95% !important;
            padding-left: 0;
            padding-right: 0;
        }

        #main .contentForm {
            border: none !important;
        }


        /*  News Gallery  */

        #content #news_browse .item {
            padding-bottom: 15px;
        }

        #content .news_gallery img.image {
            padding: 1%;
            width: 48%;
        }


    }
